/*body styles*/
            body{
                padding: 20px;
                margin-top: 20px;
                margin-left: 20px;
                margin-right: 20px;
                border: 1px solid;
                background-color: palevioletred;
                background-image: linear-gradient(palevioletred, white)
            }
            
            /*main styles*/
            main{
                background-color: aliceblue;
                padding: 20px;
                margin: 20px;
            }
            
            /*header styles*/
            header{
                text-align: center;
                color: #2F3C7E;
                font-size: 25px;
                font-family: Holtwood One SC;
            }
            
            /*navigation styles*/
            nav{
                text-align: center;
                font-size: 20px;
                border: 1px dashed;
                padding: 20px;
                margin: 10px;
            }
            
            /*link styles*/
            a{
                border: 1px dotted;
                padding: 5px;
                background-color: #FBEAEB;
                
            }
            
            /*section styles*/
            section{
                border: 1px solid;
                margin: 10px;
                padding: 10px;
            }
            
            /*footer styles*/
            footer{
                text-align: center;
                font-weight: bold;
                border: 1px dashed;
                border-radius: 10px;
                margin: 20px;
                background-color: aliceblue;
                color: #2F3C7E;
            }
            
            /*article heading styles*/
            h2{
                text-align: center;
                color: #2F3C7E;
                font-family: Oswald;
            }
            
            /*aside heading styles*/
            h3{
                text-align: center;
                color: #2F3C7E;
            }

            /*list styles*/
            li{
                padding: 10px;
                font-size: 18px;
            }